@font-face {
	font-family: "MillerDisplay-Light";
	src: url("../fonts/MillerDisplay-Light.eot"); /* IE9 Compat Modes */
	src: url("../fonts/MillerDisplay-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/MillerDisplay-Light.svg") format("svg"), /* Legacy iOS */
		url("../fonts/MillerDisplay-Light.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/MillerDisplay-Light.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "MillerDisplay-Light-Italic";
	src: url("../fonts/MillerDisplay-Light-Italic.eot"); /* IE9 Compat Modes */
	src: url("../fonts/MillerDisplay-Light-Italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/MillerDisplay-Light-Italic.svg") format("svg"), /* Legacy iOS */
		url("../fonts/MillerDisplay-Light-Italic.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/MillerDisplay-Light-Italic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Gotham-Book";
	src: url("../fonts/Gotham-Book.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-Book.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-Book.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-Book.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Gotham-BookItalic";
	src: url("../fonts/Gotham-BookItalic.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-BookItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-BookItalic.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-BookItalic.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-BookItalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: "Gotham-Bold";
	src: url("../fonts/Gotham-Bold.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-Bold.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-Bold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Gotham-BoldItalic";
	src: url("../fonts/Gotham-BoldItalic.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-BoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-BoldItalic.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-BoldItalic.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-BoldItalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Gotham-Light";
	src: url("../fonts/Gotham-Light.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-Light.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-Light.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-Light.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gotham-LightItalic";
	src: url("../fonts/Gotham-LightItalic.eot"); /* IE9 Compat Modes */
	src: url("../fonts/Gotham-LightItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/Gotham-LightItalic.svg") format("svg"), /* Legacy iOS */
		url("../fonts/Gotham-LightItalic.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/Gotham-LightItalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}



@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.eot"); /* IE9 Compat Modes */
  src: url("../fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/fontawesome-webfont.svg") format("svg"), /* Legacy iOS */
    url("../fonts/fontawesome-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/fontawesome-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
	font-display: swap;
}


